/* CSS Document */
a{ color:#000;text-decoration:none}
a:hover{ color:#000; text-decoration:none}
body{background:url(../images/nw_2013_10_29_n_02.jpg) repeat-x;}
.ml8{margin-left:8px;}
.mt8{margin-top:8px;}
.banner{width:1002px; margin:0 auto;}
.ban_top{background:url(../images/nw_2013_10_29_n_04.jpg) repeat-x; height:28px; padding-left:27px; padding-right:27px; line-height:28px; border-top:solid 1px #d7d7d7; border-left:solid 1px #d7d7d7; border-right:solid 1px #d7d7d7; overflow:hidden;*zoom:1;}
.nav{background:url(../images/nw_2013_10_29_n_10.jpg) repeat-x; border-bottom:solid 1px #549200; border-left:solid 1px #549200; border-right:solid 1px #549200;  height:38px; position:relative; z-index:50;}
.nav ul li{float:left; position:relative; background:url(../images/nw_2013_10_29_n_14.jpg) right top no-repeat; width:83px; }

.nav ul li a.menu{color:#fff; width:83px; text-align:center; line-height:38px; font-size:14px; font-weight:bold; display:block;}
.nav ul li.fouce{background:url(../images/nw_2013_10_29_n_12.jpg) no-repeat; width:83px; height:38px; display:block;}
.nav ul li span{background:url(../images/nw_2013_10_29_n_14.jpg) no-repeat; width:2px; height:38px; display:block; float:right;}
.n_nav{width:80px; position:absolute; left:0; top:38px; background:#319B36; *zoom:1; z-index:100;}
.n_nav a{float:left; display:block; width:80px;  font-size:14px; line-height:30px; border-bottom:solid 1px #ccc; color:#fff; display:block; text-align:center;}
.n_nav a:hover{color:#ff0000;}

.n_nav2{width:80px; position:absolute; left:80px; top:0px; background:#319B36; overflow:hidden;*zoom:1; z-index:100;}
.n_nav2 a{float:left; display:block; width:80px;  font-size:14px; line-height:30px; border-bottom:solid 1px #ccc; color:#fff; display:block; text-align:center;}
.n_nav2 a:hover{color:#ff0000;}

.n_nav3{width:80px; position:absolute; left:80px; top:0px; background:#319B36; overflow:hidden;*zoom:1; z-index:100;}
.n_nav3 a{float:left; display:block; width:80px;  font-size:14px; line-height:30px; border-bottom:solid 1px #ccc; color:#fff; display:block; text-align:center;}
.n_nav3 a:hover{color:#ff0000;}

.main{width:1002px;  background:#f3f3f3; margin:0 auto; overflow:hidden;*zoom:1;}
.warp{width:986px; padding:8px 8px;  overflow:hidden;*zoom:1;}
.main_01{width:699px; height:270px; float:left; overflow:hidden;*zoom:1;}
.tit_01{background:url(../images/nw_2013_10_29_n_23.jpg) repeat-x; height:31px; border-top:solid 1px #549200; border-left:solid 1px #549200; border-right:solid 1px #549200; width:486px;}
.tit_01 span{display:block; background:url(../images/nw_2013_10_29_n_26.jpg) bottom no-repeat; width:100px; height:31px; font-size:14px; font-weight:bold; color:#137630; margin-left:12px; text-align:center; line-height:33px;}
.tit_01 a{float:right; margin-right:18px; color:#fff; line-height:31px;}
.main_011{border-bottom:solid 1px #d5d5d5; border-left:solid 1px #d5d5d5; border-right:solid 1px #d5d5d5; background:#fff url(../images/nw_2013_10_29_n_33.jpg) repeat-x; height:235px; width:697px;}
.slider{width:306px; height:221px; margin-top:8px; margin-left:8px; _margin-left:4px; float:left; overflow:hidden;*zoom:1;}
.main_02{margin-left:18px; float:left; margin-top:8px; overflow:hidden;*zoom:1;}
.main_02 ul li{background:url(../images/nw_2013_10_29_n_40.jpg) left center no-repeat; padding-left:18px; line-height:25px; width:345px;}
.main_02 ul li span{float:right; margin-right:18px;}
.main_03{ background:#fff url(../images/nw_2013_10_29_n_29.jpg) repeat-x; height:230px; border-left:solid 1px #4f9e07; border-right:solid 1px #4f9e07; width:277px; padding-top:4px;}
.main_03 ul li{background:url(../images/nw_2013_10_29_n_30.jpg) left center no-repeat; padding-left:10px; line-height:25px; margin-left:18px;}
.main_03t{background:url(../images/nw_2013_10_29_n_20.jpg) no-repeat; width:279px; height:29px;}
.main_03b{background:url(../images/nw_2013_10_29_n_47.jpg) no-repeat; width:279px; height:4px;}
.main_04{width:486px; height:199px; background:#fff url(../images/nw_2013_10_29_n_33.jpg) repeat-x; float:left; border-left:solid 1px #d5d5d5; border-right:solid 1px #d5d5d5; border-bottom:solid 1px #d5d5d5; overflow:hidden;*zoom:1;}
.slider1{width:210px; height:169px; margin-left:12px; margin-top:14px; float:left; overflow:hidden;*zoom:1;}
.main_041{margin-left:16px; margin-top:12px; float:left;}
.main_041 ul li{line-height:28px; background:url(../images/nw_2013_10_29_n_40.jpg) left center no-repeat; padding-left:15px; border-bottom:dotted 1px #000;width:228px;}
.main_05{background:url(../images/nw_2013_10_29_n_84.jpg) no-repeat; height:96px; padding-top:4px; padding-left:265px; width:721px; overflow:hidden;*zoom:1; margin-top:8px;}
.main_05 ul li{margin-top:12px; margin-right:26px; background:url(../images/nw_2013_10_29_n_82.jpg) no-repeat; width:47px; height:31px; line-height:31px; padding-left:28px; float:left;}
.main_06{height:220px; border:solid 1px #4f9e07; margin-top:8px; background:#fff url(../images/nw_2013_10_29_n_124.jpg) repeat-x; padding-bottom:10px; overflow:hidden;*zoom:1;}
.tit_02{background:url(../images/nw_2013_10_29_n_23.jpg) repeat-x; height:31px;}
.tit_02 span{background:url(../images/nw_2013_10_29_n_83.jpg) left center no-repeat; margin-left:10px; padding-left:35px; height:31px; line-height:31px; color:#fff; font-size:14px; font-weight:bold;}
.main_061{width:145px; float:left; overflow:hidden;*zoom:1;}
.main_061 ul li{margin-top:8px; margin-left:10px; _margin-left:5px; margin-bottom:6px; _margin-bottom:3px; float:left;}
.main_062{width:198px; margin-top:8px; margin-left:14px; float:left; overflow:hidden;*zoom:1;}
.tit_03{background:url(../images/nw_2013_10_29_n_89.jpg) no-repeat; width:182px; height:25px; padding-left:15px; height:25px; line-height:25px; color:#000; font-size:12px; font-weight:bold;}
.anniu1{background:url(../images/nw_2013_10_29_n_108.jpg) no-repeat; width:75px; height:24px; line-height:20px; text-align:center; border:0; color:#fff;}
.main_063{width:387px; margin-top:8px; margin-left:12px; float:left; overflow:hidden;*zoom:1;}
.main_063 td{text-align:center;}
.tit_04{background:url(../images/nw_2013_10_29_n_91.jpg) no-repeat; width:372px; height:25px; padding-left:15px; height:25px; line-height:25px; color:#000; font-size:12px; font-weight:bold;}
.main_064{margin-left:12px; margin-top:8px; float:left; overflow:hidden;*zoom:1;}
.main_064 ul li{margin-bottom:4px;}
.main_071{width:279px; float:left; overflow:hidden;*zoom:1;}
.tit_05{background:url(../images/nw_2013_10_29_n_120.jpg) no-repeat; width:378px; height:29px; color:#fff; font-size:14px; font-weight:bold; padding-left:33px; line-height:29px;}
.main_072{width:397px; height:176px; border-left:solid 1px #4f9e07; border-right:solid 1px #4f9e07; background:#fff url(../images/nw_2013_10_29_n_29.jpg) repeat-x; padding-left:6px; padding-right:6px; padding-top:2px;}
.main_072 ul li{margin-left:6px; float:left; margin-top:8px;}
.main_072b{background:url(../images/nw_2013_10_29_n_163.jpg) no-repeat; width:411px; height:5px;}
.main_073{width:277px; height:210px; border:solid 1px #509e08; margin-left:8px; float:left; background:#fff url(../images/nw_2013_10_29_n_33.jpg) 0 31px repeat-x; overflow:hidden;*zoom:1;}
.main_073 ul{margin-left:12px; margin-top:12px;}
.main_073 ul li{float:left; margin-right:8px; margin-bottom:14px; background:url(../images/nw_2013_10_29_n_140.jpg) no-repeat; width:79px; height:29px; text-align:center; line-height:29px;}
.tit_06{background:url(../images/nw_2013_10_29_n_117.jpg) left center no-repeat; margin-left:10px; padding-left:35px; height:31px; line-height:31px; color:#fff; font-size:14px; font-weight:bold;}
.main_08{margin-left:10px; float:left; overflow:hidden;*zoom:1;}
.tit_07{background:url(../images/nw_2013_10_29_n_171.jpg) right center no-repeat; height:26px; border-bottom:solid 1px #4f9e07; width:685px;}
.tit_07 span{float:left; background:url(../images/nw_2013_10_29_n_173.jpg) no-repeat; width:86px; height:26px; display:block; text-align:center; line-height:26px; color:#fff;}
.tit_07 h1{background:url(../images/nw_2013_10_29_n_180.jpg) bottom no-repeat; height:25px; width:134px; display:block; text-align:center; line-height:25px; color:#fff; float:left;}
.tit_07 ul li{float:left; background:url(../images/nw_2013_10_29_n_169.jpg) no-repeat; width:129px; height:27px; text-align:center; line-height:27px; cursor:pointer;}
.tit_07 ul li.fouce{background:url(../images/nw_2013_10_29_n_168.jpg) no-repeat; width:129px; height:27px;}
.more1{float:right; margin-right:12px; line-height:26px; background:none;} 
ul.list{border-bottom:solid 1px #4f9e07; border-left:solid 1px #4f9e07; border-right:solid 1px #4f9e07; padding-bottom:7px; padding-top:7px; height:172px; background:url(../images/nw_2013_10_29_n_176.jpg) no-repeat;}
ul.list li{float:left; width:476px; height:24px; line-height:25px; margin-right:8px; margin-left:8px;_margin-left:4px; cursor:pointer;}
ul.list li a{background:url(../images/nw_2013_10_29_n_177.jpg) 10px center no-repeat; padding-left:30px;}
ul.list li span{float:right; margin-right:20px;}
ul.list1{height:63px; background:#fff url(../images/nw_2013_10_29_n_33.jpg) repeat-x;border-bottom:solid 1px #4f9e07; border-left:solid 1px #4f9e07; border-right:solid 1px #4f9e07; padding-top:6px;width:}
ul.list1 li{background:url(../images/nw_2013_10_29_n_187.jpg) left center no-repeat; width:112px; padding-left:12px; margin-left:16px; float:left; margin-top:10px;}
.footer{width:1000px; height:60px; margin:0px auto; padding-top:23px; text-align:center; border-left:solid 1px #bdbdbd; border-bottom:solid 1px #bdbdbd; border-right:solid 1px #bdbdbd; border-top:solid 3px #4f9e07; background:url(../images/nw_2013_10_29_n_192.jpg) repeat-x; float:left;}
.dangqian{height:24px; }
.con{ border-bottom:solid 1px #d5d5d5; border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5; padding-left:100px; padding-right:108px; padding-top:36px; background:#fff; padding-bottom:50px; overflow:hidden;*zoom:1;}
.con h1{ font-weight:bold; font-size:20px; line-height:50px; text-align:center;}
.con h2{text-align:center; font-weight:normal; font-size:12px; color:#999999; margin-bottom:20px;}
.con span{margin-left:10px;}
.con p{text-indent:2em; line-height:30px; font-size:14px;}
.con_link{height:39px; float:left; padding-left:16px; overflow:hidden;*zoom:1;}
.con_link ul li{float:left; margin-left:48px; margin-top:10px;}
.main_left{width:240px; float:left;  overflow:hidden;*zoom:1;}
.main_top{background:url(../images/nw_2013_10_31_n_03.jpg) no-repeat; width:240px; height:14px; float:left;}
.main_c{width:238px; border-left:solid 1px #4f9e07; border-right:solid 1px #4f9e07; background:#e1f4c7 url(../images/nw_2013_10_31_n_14.jpg) bottom no-repeat; min-height:520px; _height:536px; }
.main_c ul li{float:left; background:url(../images/nw_2013_10_31_n_09.jpg) no-repeat; width:147px; height:44px; line-height:44px; padding-left:46px; margin-left:22px; _margin-left:11px; margin-top:3px; font-size:14px; font-weight:bold;color:white;}
.main_c ul li a{color:#fff;}
.main_b{background:url(../images/nw_2013_10_31_n_16.jpg) no-repeat; width:240px; height:5px; float:left;}
.main_right{width:736px; background:#fff; margin-left:8px; float:left;  overflow:hidden;*zoom:1;}
.main_right1{min-height:530px; border-bottom:solid 1px #d5d5d5; border-left:solid 1px #d5d5d5; border-right:solid 1px #d5d5d5; overflow:hidden;*zoom:1;}



